/*/
*   Public css
**/
/**
* Header/footer links
*/
.chill-opacity {
    opacity: .6;
}
.cart-stage-on {
    background: #f7f7f7;
    -webkit-border-radius: 3px;
    border-radius: 3px; 
}
.cart-stage {
    padding: 5px 5px;
    border: 1px solid #eee;
}
#chill_breadcrumb {
    margin-bottom: 10px;
}
h1, h2, h3, h4, h5, h6 {
    margin-top: 0px;
}
.orbit-timer {
    display: none;
}
/**
*   side nav
*/
#chill-side-nav ul.chill-side-nav-top-ul, #chill-side-nav ul.chill-side-nav-sub-ul {
    list-style: none;
    margin-left: 0;
}
#chill-side-nav a.chill-side-nav-top-link, #chill-side-nav a.chill-side-nav-top-link-active {
    border-bottom: 1px solid #e6e6e6;    
    display: block;
    padding: 3px;
    color: #000;
}
#chill-side-nav a.chill-side-nav-top-link:hover {
    color: #fff;
    background: #00adef;
}
#chill-side-nav a.chill-side-nav-top-link-active {
    color: #fff;
    background: #00adef;
}
#chill-side-nav ul.chill-side-nav-sub-ul {
    font-size: 90%;
}
#chill-side-nav a.chill-side-nav-sub-link {    
    border-bottom: 1px solid #e6e6e6;    
    display: block;
    padding: 3px 3px 3px 10px;
    color: #000;
}
#chill-side-nav a.chill-side-nav-sub-link:hover, #chill-side-nav a.chill-side-nav-sub-link-active, #chill-side-nav li.chill-side-nav-has-subs:hover {
    color: #fff;
    background: #00adef;
}
#chill-side-nav h4 {
    background: #dcdddf;
    padding: 5px;
    margin: 0;
}
/**
*   Thumbnails
**/
.default-avatar {
    width: 150px;
    height: 198px;
}
.photo-thumb {    
    border: 1px solid #ddd;
    display: inline-block;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
.pass-thumbnail {
    width: 150px;
    height: 198px;
}
#preview {
    background-color: #eee;
    border: 1px solid #ddd;
    padding: 5px;
    max-width: none !important;
    width: 150px;
    height: 198px;
}
.jcrop-holder img {
    max-width: none !important;
}
.content-block {
    margin-bottom: 10px;
    line-height: 130%;
}
.admin-editable-block {
    border: 2px dashed white;
    padding: 3px;
    -webkit-border-radius: 6px;
    border-radius: 6px; 
}
.admin-editable-block:hover {        
    background: url('../../images/public/stripe.gif') repeat;
    border: 2px solid #F1BAF3;
}
#cart_floater {  
    position: relative;
    top:15;
}
.person-info select {
    padding: 6px;
}
.checkout-panel {
    border-radius: 3px 3px 3px 3px;
    background: #5DA423;
    border: 1px solid #396516;
    margin: 0 0 22px;
    padding: 20px;
}
.checkout-panel > *:last-child {
    margin-bottom: 0;
}
.checkout-panel > *:first-child {
    margin-top: 0;
}
.checkout-panel:hover {
    background: #457A1A;
}
.checkout-panel h4 {
    color: #fff;
}
/**
*   Chill Theming
**/
#page_main_nav_container {
    background: url('../../images/public/nav-bg.png') no-repeat left center;
    background-size: 100%;
    height: 40px;
}
.chill-nav {
    float: left;
    font-size: 14px;
    color:#fff;
    list-style-type: none;
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    list-style-position: none;   
}
.chill-nav li {
    float: left;
    padding: 4px 5px 0px 5px;
    margin-top: 7px;
}
.chill-nav li:hover {
    background: #CC0E15;
}
.chill-nav li a {
    color: #fff;
    text-decoration: none;
    display: block;
}
.chill-social {
    float: right;
    list-style-type: none;
    list-style-position: none;
    margin-bottom: 0;
    margin-right: 9px;
}
.chill-social li {
    float: left;
    width: 16px;
    height: 16px;
    margin-right: 3px;
    margin-top: 10px;
}
#sponsors_container a {        
    padding: 0px 5px;    
}
#sponsors_images {
    padding-top: 40px;
    height: 150px;
}
#sponsors_container img {
    vertical-align: middle;
}
ul.tabs-content.contained {
    background: #fff;
}
/**
*   Tab colors
**/
.chill-tab-green {
    background: #cee1c5 !important;
}
.chill-tab-blue {
    background: #d7eaef !important;
}
.chill-tab-purple {
    background: #d5cbe4 !important;
}
.chill-tab-red {
    background: #f0cbd3 !important;
}
.chill-tab-content-wrapper {
    padding: 10px;
}
/**
*   Back to top
**/
.chill-page-top {
    text-align: right;
    margin-bottom: 5px;
}
.chill-page-top img {
    vertical-align: middle;
}
/**
*   Staging
**/
.chill-staging-done {
    background: url("../../images/public/tick.png") no-repeat center right #b3d6dd;
}
/**
*   Shop
**/
.min-margin {
    margin-top: 0.15em; 
    margin-bottom: 0.15em; 
}
#chill_shop_categories ul.side-nav {
    margin-bottom: 0;
    padding-bottom: 0;
    padding-top: 0;
}
#chill_shop_categories ul.side-nav li a {
    padding-left: 1em;
}
#chill_shop_categories li a:hover {
    background: #ED1C24;
    color: #fff;
}
#chill_shop_categories li.active,  #chill_shop_categories li.active a {
    background: #005373;
    color: #fff;
}
.pricing-table .shop-sale-price {
    color: #ff0000;
}
.shop-variation-list {
    margin-left: 0;
}
.shop-variation-list li {
    line-height: 32px;
    margin-bottom: 0px;
}
.shop-item-preview {
    border: 4px solid #FFFFFF;
    border-radius: 3px;
    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2);
    display: block;
    transition-duration: 300ms;
    transition-property: box-shadow;
}